/*     9757 : 이미지      */
.img__9757__ {max-width:100%;}
.img__9757__ * {box-sizing:border-box;}
.img__9757__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9757__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     9424 : 한줄 텍스트      */
.text__9424__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__9424__ p a {color:#000000; text-decoration:none;}

/*     9425 : 타이틀 텍스트      */
.title__9425__ {font-size:0; }
.title__9425__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__9425__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9425__.style_top p {padding-top:10px;}
.title__9425__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__9425__.style_right p {padding-right:14px;}
.title__9425__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__9425__.style_bottom p {padding-bottom:12px;}
.title__9425__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__9425__.style_left p {padding-left:14px;}
.title__9425__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__9425__.style_circle1 p {padding-left:18px;}
.title__9425__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9425__.style_circle2 p {padding-left:18px;}
.title__9425__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     9426 : 장문 텍스트      */
.textarea__9426__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     9560 : 타이틀 텍스트      */
.title__9560__ {font-size:0; }
.title__9560__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9560__ p {font-size:24px;}
}

/*     9561 : 장문 텍스트      */
.textarea__9561__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9561__ p {font-size:16px; line-height:1.6em;}
}

/*     9562 : 타이틀 텍스트      */
.title__9562__ {font-size:0; }
.title__9562__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9562__ p {font-size:20px;}
}

/*     9563 : 장문 텍스트      */
.textarea__9563__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9563__ p {font-size:16px; line-height:1.6em;}
}

/*     9564 : 타이틀 텍스트      */
.title__9564__ {font-size:0; }
.title__9564__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9564__ p {font-size:20px;}
}

/*     9565 : 번호형 리스트      */
.text_list__9565__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__9565__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__9565__ ul li:first-child {margin-top:0;}
.text_list__9565__ ul li span {
	display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;
}
.text_list__9565__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}
.text_list__9565__ ul li i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:0 .2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

.text_list__9565__.s_size_75 span {padding-right:.5em; font-size:.75em;}
.text_list__9565__.s_size_100 span {padding-right:.5em; font-size:1em;}
.text_list__9565__.s_size_150 span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__9565__.s_size_300 span {padding-right:.3em; font-size:3em; line-height:1em;}
.text_list__9565__.s_size_300 i {border-width:2px;}
.text_list__9565__.s_size_450 span {padding-right:.2em; font-size:4.5em; line-height:1em;}
.text_list__9565__.s_size_450 i {border-width:3px;}

@media all and (min-width:1024px){
	.text_list__9565__ ul li {font-size:15px;}
}

/*     9566 : 타이틀 텍스트      */
.title__9566__ {font-size:0; }
.title__9566__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9566__ p {font-size:20px;}
}

/*     9567 : 번호형 리스트      */
.text_list__9567__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__9567__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__9567__ ul li:first-child {margin-top:0;}
.text_list__9567__ ul li span {
	display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;
}
.text_list__9567__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}
.text_list__9567__ ul li i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:0 .2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

.text_list__9567__.s_size_75 span {padding-right:.5em; font-size:.75em;}
.text_list__9567__.s_size_100 span {padding-right:.5em; font-size:1em;}
.text_list__9567__.s_size_150 span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__9567__.s_size_300 span {padding-right:.3em; font-size:3em; line-height:1em;}
.text_list__9567__.s_size_300 i {border-width:2px;}
.text_list__9567__.s_size_450 span {padding-right:.2em; font-size:4.5em; line-height:1em;}
.text_list__9567__.s_size_450 i {border-width:3px;}

@media all and (min-width:1024px){
	.text_list__9567__ ul li {font-size:15px;}
}

/*     9431 : 이미지      */
.img__9431__ {max-width:100%;}
.img__9431__ * {box-sizing:border-box;}
.img__9431__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9431__ img {width:300px; max-width:100%; vertical-align:top;}

/*     9432 : 타이틀 텍스트      */
.title__9432__ {font-size:0; }
.title__9432__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9432__ p {font-size:24px;}
}

/*     9433 : 장문 텍스트      */
.textarea__9433__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9433__ p {font-size:16px; line-height:1.6em;}
}

/*     9434 : 타이틀 텍스트      */
.title__9434__ {font-size:0; }
.title__9434__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9434__ p {font-size:20px;}
}

/*     9435 : 장문 텍스트      */
.textarea__9435__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9435__ p {font-size:16px; line-height:1.6em;}
}

/*     9436 : 타이틀 텍스트      */
.title__9436__ {font-size:0; }
.title__9436__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9436__ p {font-size:20px;}
}

/*     9444 : 번호형 리스트      */
.text_list__9444__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__9444__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__9444__ ul li:first-child {margin-top:0;}
.text_list__9444__ ul li span {
	display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;
}
.text_list__9444__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}
.text_list__9444__ ul li i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:0 .2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

.text_list__9444__.s_size_75 span {padding-right:.5em; font-size:.75em;}
.text_list__9444__.s_size_100 span {padding-right:.5em; font-size:1em;}
.text_list__9444__.s_size_150 span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__9444__.s_size_300 span {padding-right:.3em; font-size:3em; line-height:1em;}
.text_list__9444__.s_size_300 i {border-width:2px;}
.text_list__9444__.s_size_450 span {padding-right:.2em; font-size:4.5em; line-height:1em;}
.text_list__9444__.s_size_450 i {border-width:3px;}

@media all and (min-width:1024px){
	.text_list__9444__ ul li {font-size:15px;}
}

/*     9447 : 타이틀 텍스트      */
.title__9447__ {font-size:0; }
.title__9447__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9447__ p {font-size:20px;}
}

/*     9448 : 번호형 리스트      */
.text_list__9448__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__9448__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__9448__ ul li:first-child {margin-top:0;}
.text_list__9448__ ul li span {
	display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;
}
.text_list__9448__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}
.text_list__9448__ ul li i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:0 .2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

.text_list__9448__.s_size_75 span {padding-right:.5em; font-size:.75em;}
.text_list__9448__.s_size_100 span {padding-right:.5em; font-size:1em;}
.text_list__9448__.s_size_150 span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__9448__.s_size_300 span {padding-right:.3em; font-size:3em; line-height:1em;}
.text_list__9448__.s_size_300 i {border-width:2px;}
.text_list__9448__.s_size_450 span {padding-right:.2em; font-size:4.5em; line-height:1em;}
.text_list__9448__.s_size_450 i {border-width:3px;}

@media all and (min-width:1024px){
	.text_list__9448__ ul li {font-size:15px;}
}

